1 頁 (共 1 頁)

phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-09-21 16:48
心靈捕手
大家好:

今天我們宣布發布 phpBB 3.2.8。此版本專用於紀念 Maria Maria Wilhelmina Theodora'Marian'Verhoog-Wienk [1958 年 10 月 8 日至 2019 年 9 月 18 日],您可能將其稱為 marian0810。Rust in vrede, Marian。

此版本是 3.2.x 分支的維護和安全版本,它修復了三個安全問題,引入了進一步的強化,並解決了先前版本中報告的各種問題。

(以下略)

--
資料來源:
https://www.phpbb.com/community/viewtop ... &t=2523271

--
中文化更新請稍候!預計,最慢 2019-09-28 前釋出。

Re: phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-09-27 11:54
yehrussell
謝謝老師的更新中文繁體語言檔
祝教師節快樂!

Re: phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-09-28 15:27
心靈捕手
yehrussell 寫:
2019-09-27 11:54
謝謝老師的更新中文繁體語言檔
祝教師節快樂!
謝謝您! :-D
祝福您平安、順心、喜樂!

Re: phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-11-20 16:24
idaq930
老師請問,為何3.2.x的phpbb版本會卡php的版本,那如果我用符合的php安裝後,再切換到php7.3.11使用,會出現問題嗎?謝謝

Re: phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-11-21 19:02
心靈捕手
idaq930 寫:
2019-11-20 16:24
老師請問,為何3.2.x的phpbb版本會卡php的版本,那如果我用符合的php安裝後,再切換到php7.3.11使用,會出現問題嗎?謝謝
抱歉!我對「卡」這個字,有點難以領會。

因為 PHP 版本不斷地更新,所以它所定義的語法(函式)會有變動。
而這些變動,會造成使用舊版本(如 PHP 7.2.x)所寫的程式(如 phpBB 3.2.x)無法順利運行。

據 phpBB 官方表示,待升級至 3.3.x 版之後,就可以適用 PHP 7.3.x 版本。

至於您文末所提到的方法,您自己抽空試一試,就可以知道結果了。

Re: phpBB 3.2.8 釋出 - 請更新

發表於 : 2019-11-22 00:21
idaq930
心靈捕手 寫:
2019-11-21 19:02
idaq930 寫:
2019-11-20 16:24
老師請問,為何3.2.x的phpbb版本會卡php的版本,那如果我用符合的php安裝後,再切換到php7.3.11使用,會出現問題嗎?謝謝
抱歉!我對「卡」這個字,有點難以領會。

因為 PHP 版本不斷地更新,所以它所定義的語法(函式)會有變動。
而這些變動,會造成使用舊版本(如 PHP 7.2.x)所寫的程式(如 phpBB 3.2.x)無法順利運行。

據 phpBB 官方表示,待升級至 3.3.x 版之後,就可以適用 PHP 7.3.x 版本。

至於您文末所提到的方法,您自己抽空試一試,就可以知道結果了。
謝謝老師的回覆,那我會等待到3.3.x版本
而我利用低版本php順利安裝3.2.x,再切換至php7.3.11是可以開啟,但尚未全部測試,應該是會在某些功能上出問題,所以才會限制較高版本不能使用,再次謝謝